Subject: Re: Return of produkt
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 13 Jan 2021 06:36:19 +0530

Replied ZD  98282

- Ayde

On Tue, Jan 12, 2021 at 10:24 PM Thomas Westerholm <
[email-masked]> wrote:

> Hi
> My name is Thomas Westerholm.
> And Im writing because the swedich custom have notified me that they will
> return my produkt bought from you.
> Its not leagal to take in your produkt to sweden!
> Of course I was not aware of this!
> I hope and pray you are a buisness that will understand my problem and try
> to solve this.
> I have now heard of this happening before from friends and the company
> sent back the money right away(not from you another company) this company
> sent the money even before they asked for it .
> This is s lot of money for me so I ask of you to please help me with this.
> Hope to hear from you
> Best regards Thomas
>
>
>